Package io.dapr.utils

# Class Version

java.lang.Object
io.dapr.utils.Version

public final class Version extends Object

## Constructor Summary

Constructors
Constructor
Description
`Version()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getSdkVersion()`
Retrieves sdk version from resources.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Version

public Version()

## Method Details

### getSdkVersion

public static String getSdkVersion()
Retrieves sdk version from resources.

Returns:
  String version of sdk.